ata_pio_need_iordy
Prev | Chapter 4. libata Library | Next

## Name

ata_pio_need_iordy — check if iordy needed

## Synopsis

`unsigned int ata_pio_need_iordy (` | const struct ata_device * | adev`)`;

## Arguments

`adev`

  ATA device

## Description

Check if the current speed of the device requires IORDY. Used by various controllers for chip configuration.

Prev | Up | Next
ata_id_xfermask | Home | ata_cable_40wire